WordPress.org

Make WordPress Core


Ignore:
Timestamp:
07/08/2007 09:10:14 PM (13 years ago)
Author:
ryan
Message:

Update jquery to 1.1.3.1. Fixes http://bugs.kde.org/show_bug.cgi?id=147661

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-includes/script-loader.php

    r5743 r5790  
    7272        $this->add( 'cropper', '/wp-includes/js/crop/cropper.js', array('scriptaculous-dragdrop'), '20070118');
    7373
    74         $this->add( 'jquery', '/wp-includes/js/jquery/jquery.js', false, '1.1.2');
     74        $this->add( 'jquery', '/wp-includes/js/jquery/jquery.js', false, '1.1.3.1');
    7575        $this->add( 'jquery-form', '/wp-includes/js/jquery/jquery.form.js', array('jquery'), '1.0.3');
    7676        $this->add( 'interface', '/wp-includes/js/jquery/interface.js', array('jquery'), '1.2');
Note: See TracChangeset for help on using the changeset viewer.